Subject: Ticket Assigned - Wrong Item received
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 05 Nov 2021 09:58:02 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong Item received  Hi Max Fashion!
I received my shipment with wrong item placed. 
I ordered this type of socks:

But received a mislabeled item with the wrong socks type:

I am traveling, hence won’t be able to hand any items to the delivery company. Please advise on how to get the refund of 5 riyals ( difference from 27 to 22 SR). 

Thank you!
Dr. Hend Alfintoukh

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3313836